﻿
.wrapcaption {
	position:absolute;
	font-size:30px;
	background:transparent;
	width:100%;
	margin:0px auto;
	display:table-cell;
	vertical-align:middle;
	top:50%;
}
#masthead .site-title{font-family:"Amatic SC";line-height:50px;font-size:50px;margin:0;padding:30px 0;text-align:center}
#masthead .site-title a{display:block}
.uabb-creative-menu.off-canvas .uabb-clear {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99998;background: rgba(0,0,0,0.0);visibility: hidden;opacity: 0;-webkit-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.uabb-creative-menu.off-canvas.menu-open .uabb-clear {visibility: visible;opacity: 1;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.blog-home .container-fluid .blog-articles .blog-article .description .date{color:#999; font-size:11px;}

.blog-home .container-fluid .blog-articles .blog-article .description h4{margin:0;}

.blog-home .container-fluid .blog-articles .blog-article .description h4 a{color:#000; font-size:12px; font-weight:bold; line-height:18px; text-transform:uppercase;}

.blog-home .container-fluid .blog-articles .blog-article .description p{font-size:12px; line-height:20px; margin:13px 0;}

.blog-home .container-fluid .blog-articles .blog-article .description a i{margin-left:4px;}

.blog-article:nth-child(1){ display:block; }

.blog-article:nth-child(2){ display:block; }

.clearfix:after, .clearfix:before{ display:table; content:""}

.clearfix:after{ clear:both}

.clearfix{*zoom:1}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


body,
#nav ul li a,
#nav_sub ul li a,
#supplemental_details p a,
#footer a,
.page_content a  {
	color: #26272e;
}


.case-slider.layout-one .case-text {
  color: rgba(255, 255, 255, 0.75);
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: 0px;
  margin: 0 28px 20px 0;
  width: 522px;
  order: 0;
}

.case-slider.layout-one .case-text i {margin: 0;}

  .case-slider.layout-one .case-meta,
  .case-slider.layout-one .case-text {width: 400px;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.pull-left{float:left!important}

.masonry .item_an img.home-img, .masonry .item_an2 img.home-img   { width: 100%; height: auto; margin-bottom: -7px;}

img.home-img:hover, a.imgWrap:hover img.home-img { opacity: 0.4; }


.tiny-footer  p { font-size: 15px; }

.tiny-footer .text-right a:hover { color: #d31145; text-decoration: underline; }

body.error404 div.tiny-footer { width: 100%; position: absolute; bottom: 0px; }

.tiny-footer { background-color: #0a1e38; }

body.home .tiny-footer .container { width: 100%; }

	
	.tiny-footer p { font-size: 10px; }

#footer-area .site-info nav ul li {
    border-bottom: none;
}

.site-info a {
    color: #777;
}

.site-info a:hover {
    color: #a161bf;
}

.site-info {
    color: #999;
    font-size: 12px;
}

.header-block .telephone {
  margin: 0;
  color: #b0996d;
  padding-top: 20px;
  font-size: 22px;
  font-weight: 100;
}
.header .tools .telephone{margin:0;color:#636466;padding:7px 0 0;font-size:20px;font-weight:400;display:inline-block}
.header .telephone-wrapper{zoom:1;text-align:right;margin:8px 0}
.header .telephone-wrapper:after,.header .telephone-wrapper:before{content:"";display:table}
.header .telephone-wrapper:after{clear:both}


.clearfix:before, .clearfix:after, .content-block-container:before, .content-block-container:after, .content-flow-container:before, .content-flow-container:after {
	content: " ";
	display: table;
}

.clearfix:after, .content-block-container:after, .content-flow-container:after {
	clear: both;
}

.clearfix, .content-block-container, .content-flow-container {
*zoom: 1;
}

.content-block-container ul.row-action {
	top: 100px;
}

#row-1 .content-block-container ul.row-action {
	top:200px;
}

#row-1.subsection #main-content .content-block-container {
	padding-left: 5em;
}


.main {
	width: 940px;
	margin: auto;
}


#top .main {
	position: relative;
}

	.progression .main {
		margin-top: -23px;
	}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

.splash-page .arrow-icon a {
    font-size: 24px;
    color: #111;
    background: #dfdede;
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
    line-height: 40px;
    margin-top: 10px;
}



.main-navigation li.main-menu ul {
  width: 366px;
}


  
  .main-navigation li.main-menu ul,
  .main-navigation li.country-menu ul,
  .main-navigation li.contact-menu ul {
    width: 100%;
  }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.infobox-photo-left-title .uabb-infobox-title-wrap, .infobox-icon-left-title .uabb-infobox-title-wrap,.infobox-photo-right-title .uabb-infobox-title-wrap, .infobox-icon-right-title .uabb-infobox-title-wrap {vertical-align: middle;}
.art-contentLayout .art-sidebar1{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:198px;}


#page-landing .top-section-column {
	display:inline-block;
	float:left;
	margin:0;
	padding:0;
}
.q_elements_holder .q_elements_item_inner{width:100%}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:hover {
	color: #ADBDDE;
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }


	
	

	.clear {
		clear: both;
		display: block;
		height: 0;
		overflow: hidden;
		visibility: hidden;
		width: 0;
	}
#bb-that .bb-that__col{float:left}
#bb-that .bb-that__col--md{width:23.5%}
#bb-that .bb-that__col--md:last-of-type{padding-right:0}
#bb-that .bb-that__col--md:first-child{width:29.5%}
#bb-that .bb-that__col--sm{width:32%;padding:0 10px 0 0}
#bb-that .bb-that__col--xs{float:none;display:block;border-top:1px solid #474747}
#bb-that .bb-that__col--xs:last-of-type{border-bottom:1px solid #474747}
#facebox .header{background:#7BBF1E;padding:0 5px;height:24px;line-height:24px;}
#facemybox .header{background:#7BBF1E;padding:0 5px;height:30px;line-height:30px;}
#loginbox .header{background:#7BBF1E;padding:0 5px;height:30px;line-height:30px;}
#tipbox .header{background:#7BBF1E;padding:0 5px;height:20px;line-height:20px;}


.header { width:100%; height:45px; margin-bottom:50px;  }

.header .headerBOX { width:970px; height:45px; margin:0 auto; position:relative; z-index:1}
.bitcoin-text{padding:6px 20px 8px 55px;display:block;min-height:37px;color:#fff;text-align:left;font-size:15px;font-family:oswald regular;border-radius:20px;border:1px solid #505050;background-color:#2e2e2e}
.bitcoin-text a{color:#fff}
.bitcoin-text a:hover{color:#d63600}
.bitcoin-text span{display:none}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.s5_float_left{float:left}
  #s5_top_row1 .s5_float_left { float:left !important; width:50% !important; }
  #s5_bottom_row3 .s5_float_left { width:100% !important; }
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.nivo-caption{padding:8px 15px}
.nivo-caption p{padding:20px 28px 0 20px;margin:0;color:#fff;text-shadow:none;text-align:justify;text-indent:20px}
.lang_kaz .nivo-caption p{padding:15px 23px 0 15px}
.lang_kaz .nivo-caption p:last-child{padding-top:5px}
.nivo-caption h3{font:26px/30px customFont,Arial,sans-serif;color:#fff;text-shadow:none;padding:35px 10px 0}
.nivo-caption a{display:inline!important}
.nivo-caption a:hover{color:#fff}


.offcanvas-menu-launched .vegan-hamburger .vegan-patty {
  width: 0;
}

.topnav .DefaultNode, .topnav .SelectedNode
{
}

.topnav
{
	float:left;
	height: 32px;
	padding:0;
	width:625px;
	float:left;
	font-family: Impact;
	font-size:1em;
	list-style-type: none;
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}

#afterbanner .timelabel {
    width: calc(100% - 130px);
    display: inline-block;
    color: #fff;
    position: relative;
}

#afterbanner .timelabel:after {
    content: ":";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}



a, a:link, a:visited, a:active, a:visited, .footer-links {
	color: #000000;
}


div.footer-links {
	text-align:center;
	width:100%;
	background-color: #FFFFFF;
	height: 40px;
	padding-top: 5px;
}


div.footer {
	text-align:center;
	height:20px;
	background-color: #FFFFFF;
	padding-top: 30px;
}

.footer {
	
}


#page {
	background-color: white;
	border: 1px solid #959596;
	text-align: left;
	}

.links li.first { padding-left:0 !important; }



.athlete-slideshow .slide.first { display: block; }


.tp-bullets.simplebullets.navbar .bullet.first		{	margin-left:0px !important;}

.tp-bullets.simplebullets.navbar-old .bullet.first		{	margin-left:0px !important;}



.col3-layout .products-list .add-to-links li.first { display: block; float: none; margin: 0 0 10px}


	body.checkout-multishipping-overview .multiple-checkout .data-table tfoot tr.first {border-top: 1px solid #e5e5e5;}

	body.checkout-multishipping-overview .multiple-checkout .data-table tfoot tr.first td {padding-top: 15px;}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

.liste_tit
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
    font-family: tahoma, verdana, sans-serif;
    padding-left: 5px;
}

.liste_tit A:link
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
}

.liste_tit A:visited
{
    font-weight: bold;
    font-size: 14px;
    color: #0066FF;
}
.angular-init,.no-js{display:none}


.home-orange-button-wrapper,
.home-tangerine-button-wrapper {
  display: table;
  position: relative;
  border: 4px solid rgba(221, 87, 37, 0.6);
  height: 52px;
  width: 100%;
  table-layout: fixed;
  cursor: pointer;
}


.home-tangerine-button-wrapper {
  border: 4px solid rgba(237, 138, 19, 0.6)
}
.et_pb_module{max-width:100%}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.row{margin-left:-10px;margin-right:-10px;}
.row:before,.row:after{content:" ";display:table;}
.row:after{clear:both;}
div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title{font-size: 1.25em;margin-bottom: 5px;font-weight: 400}
div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title a:hover{text-decoration: none}
div.wbox-col-right div.ccm-block-page-list-title{margin-bottom: 20px}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}

#wpfront-notification-bar div.wpfront-close {z-index: 10;}


#wpfront-notification-bar  div.wpfront-close
{
    position: absolute;
    top: 3px;
    right: 5px;
    cursor: pointer;

    font-family: Arial, sans-serif;
    font-weight: bold;
    line-height: 0px;
    font-size: 10px;
    padding: 5px 2px;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


    #wpfront-notification-bar  div.wpfront-close:hover 
    {
        border: 1px solid #aaaaaa;
        background-color: #aaaaaa;
    }

.utpm {
  color: white;
  width: 90%;
  text-align: left;
  height: 36px;
  margin-top: 10px;
}

.utpm a {
  color: white;
}
.is-hover .entry-cat a.trans-cat{padding:0}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }


.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto; }


.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

	
	
	.services-box{ display:none}


.popup__callback__modal-body-main-text {
	text-align:center;
	color: #38ccc0;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
	text-transform: uppercase;
  margin-bottom: 5px;
}



.popup__callback__modal-body-main-text img{
  display: block;
  margin: 0 auto;
  width: 61px;
  height:61px;
  margin-top:30px;
  margin-bottom: 30px;
}

.style41 {font-size: 14px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.testimonials.bg-dark .col-sm-12.text-center h2,.testimonials.bg-dark .col-sm-12.text-center p,.testimonials.bg-dark .slick-arrow i{color:#fff!important}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}
.footer-col{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}

#slidecov {
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  z-index: 9900;
  bottom: 0;
  left: 0;
}
.qodef-fullscreen-search-cell{display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center}
.aom-nav nav ul.aom-nav-primary li a .aom-search-label,.aom-nav nav ul.aom-nav-primary li .aom-search-wrap .aom-search-label{vertical-align:middle;display:inline-block}
#case-study .vid{-webkit-box-shadow:-2px 1px 24px rgba(0,0,0,.5);box-shadow:-2px 1px 24px rgba(0,0,0,.5);margin-top:1em}
#case-study .vid .video-wrap{background:#000;position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
#case-study .vid .video-wrap iframe{border:none;position:absolute;top:0;left:0;width:100%;height:100%}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}

.bd-imagelink-63 {
  width: 103px;
  display: inline-block;
  height: 104px;
  -webkit-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  border-radius: 50%;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }


#latest-articles, #latest-issues, #most-read-articles .most_dl{margin-top: 0.5rem;}

#most-read-articles .most_dl{margin-bottom: 1rem;}



div.most_dl {padding:10px; border: solid 1px #ccc; background-color:#f7f7f7}


table.most_dl{width: 100%;}

.most_dl .dls{text-align: center; width: 3rem;}

.most_dl tr th{padding:5px 10px; border-bottom: solid 1px #ccc;}

.most_dl tr td{padding:1rem 0.5rem ; vertical-align: top; line-height: 1.5;}

.most_dl tr:last-child td{border-bottom-width:0;}


.nawu p:last-child {
	margin-bottom: 0;
}



.page-content .wp-smiley,
.nawu .wp-smiley,
.javevoq .wp-smiley {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	border: none;
}


	.nawu {
		font-size: 18px;
		font-size: 1.125rem;
	}


	.zusewud-list-layout .tajys .dogu .bymiw .nawu,
	.muxyni .tajys .dogu .bymiw .nawu {
		font-size: 17px;
		font-size: 1.0625rem;
	}
.jet-posts .posted-by__content{font-style: normal;font-weight: 400;font-size: 12px;line-height: 1.75;font-family: Lato, sans-serif;letter-spacing: 0em;text-transform: none;}
.jet-posts .posted-by__content,.jet-posts .posted-by__content a:not(:hover){color: #42474c;}
.jet-posts .invert .posted-by__content,.jet-posts .invert .posted-by__content a:not(:hover){color: #ffffff;}
.block.gigya-actions .see-widget{text-align:right}
.gigya-actions .see-widget button,.gigya-actions .see-widget .see-user{background-color:#fff;color:#000;cursor:pointer;line-height:1;padding:.5em;font-family:Oswald;font-size:13px;font-weight:normal}
.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:56px;border-radius:2px;display:block;width:auto;right:44px;box-shadow:0 2px 5px rgba(0,0,0,0.25);transform:translateY(6px);transition:transform 0.25s;-webkit-backface-visibility:hidden;will-change:transform}
.pswp__share-tooltip a{display:block;padding:8px 12px;color:#000;text-decoration:none;font-size:14px;line-height:18px}
.pswp__share-tooltip a:hover{text-decoration:none;color:#000}
.pswp__share-tooltip a:first-child{border-radius:2px 2px 0 0}
.pswp__share-tooltip a:last-child{border-radius:0 0 2px 2px}
.pswp__share-modal--fade-in .pswp__share-tooltip{transform:translateY(0)}
.pswp--touch .pswp__share-tooltip a{padding:16px 12px}

.first.footer-widgets,
.second.footer-widgets {
	margin-right: 34px;
}

.first.front-widgets {
	margin-right: 35px;
}

	.first.footer-widgets,
	.second.footer-widgets {
		margin-right: 55px;
	}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-alt{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.dataTables_wrapper.container-fluid{max-width:100%;padding:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
